variant_date_from_timestamp
variant_div
COM Functions
PHP Manual

# variant_date_to_timestamp

(PHP 5, PHP 7)

variant_date_to_timestamp — Converts a variant date/time value to Unix timestamp

### Description

int variant_date_to_timestamp ( variant `$variant` )

Converts `variant` from a `VT_DATE` (or similar) value into a Unix timestamp. This allows easier interopability between the Unix-ish parts of PHP and COM.

### Parameters

`variant`

  The variant.

### Return Values

Returns a unix timestamp.

### See Also

- variant_date_from_timestamp() - Returns a variant date representation of a Unix timestamp
- date() - Format a local time/date
- strftime() - Format a local time/date according to locale settings

variant_date_from_timestamp
variant_div
COM Functions
PHP Manual